STRUCT TEMPLATE (3)

NAME
boost::intrusive::slistopt - @

SYNOPSIS

// In header: <boost/intrusive/slist.hpp>
template<typename ValueTraits, typename SizeType, bool ConstantTimeSize,
         bool Linear, bool CacheLast>
struct slistopt {
  // types
  typedef ValueTraits value_traits;
  typedef SizeType    size_type;
  static const bool constant_time_size;
  static const bool linear;
  static const bool cache_last;
};